removeSelected = "Remove Selected"
addMessage = "Add New Message"
search = "Search"
tools = "Tools"
author = "Author"
edit = "Edit"
selectAtLeast = "Please select at least one element."
comment = "Message"
posted = "Posted on"
toolbarTitle = "Messages"
areYouSure = "Selected items will be deleted permanently. Continue?"
showAll = "Show All"
